<ion-header translucent>
	<ion-toolbar>
		<ion-buttons slot="end">
			<ion-button (click)="dismiss()">Close</ion-button>
		</ion-buttons>
	</ion-toolbar>
</ion-header>
<ion-content>
	<div class="content mt-4">
		<div class="row">
			<div class="col-lg-8 offset-lg-2">
				<h4 class="page-title">Aceptar elección</h4>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-8 offset-lg-2"></div>
		</div>
		<div class="row">
			<div class="col-lg-8 offset-lg-2">
				<form>
					<div class="row">
						<div class="col-sm-12">
							<div class="form-group">
								Está seleccionando la membresía
								{{ membresia.title }}, por un costo anual de
								{{ membresia.cost * membresia.rate.rate }}
								{{ membresia.rate.code }} ¿está seguro en
								proseguír con la compra de la membresía?
							</div>
						</div>
					</div>

					<div class="container-fluid">
						<div class="row">
							<div class="m-t-20 text-left col-sm-6">
								<button
									class="btn btn-danger btn-block"
									(click)="dismiss()"
								>
									Cancelar
								</button>
							</div>

							<div class="m-t-20 text-right col-sm-6">
								<button
									class="btn btn-success btn-block"
									(click)="crearPedido()"
								>
									Continuar
								</button>
							</div>
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
</ion-content>
